@charset "utf-8";
/* CSS Document */

/*
Theme Name:     coveratheme
Theme URI:      http://example.com/
Description:    Child theme for coveratheme
Author:         WebQuarters
Author URI:     http://www.wq.com.au
Template:       coveratheme
Version:        1.0
*/

@import url("../coveratheme/style.css");

.logo img {
max-width: 390px;
max-height: 80px;
}
.header-wrapper {
padding-top: 10px;
border-bottom: 1px dotted #FFFFFF;
padding-bottom: 95px;
}
#menu ul li a {
color: #FFFFFF;
padding-right: 2px;
font-size: 18px;
padding-left: 2px;
}
ul, li, a, p {
font-size: 13px;
font-family: Arimo, Arial, 'Liberation Sans', FreeSans, sans-serif;
}
a:link, a:visited {
color: #033664;
}
